
Application: gvSIG desktop - gvSIG add-on requests #4887
new addon for gvSIG-desktop-2.4.0-sigpacxml2csv-1.0.0-1-testing-all-all-j1_7
05/30/2018 06:11 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 05/30/2018
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    -  
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-sigpacxml2csv/releases/download/1.0.0-1/gvSIG-desktop-2.4.0-sigpacx
l2csv-1.0.0-1-testing-all-all-j1_7.gvspki

History
#1 - 05/30/2018 06:19 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/18/2019 04:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
